<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/_10sdp">

            <TextView
                android:id="@+id/textViewNumber"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toTopOf="parent"
                android:textSize="13sp"
                android:fontFamily="@font/kalameh_bold"
                android:textColor="@color/n_textColorPrimary"
                android:textStyle="bold"/>

            <TextView
                android:id="@+id/textViewQuestion"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toBottomOf="@id/textViewNumber"
                android:layout_marginTop="@dimen/_10sdp"
                android:textSize="12sp"
                android:fontFamily="@font/kalameh_regular"
                android:textColor="@color/n_textColorPrimary" />

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/textInputLayoutAnswer"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintTop_toBottomOf="@id/textViewQuestion"
                android:layout_marginTop="@dimen/_10sdp"
                app:boxCornerRadiusBottomEnd="@dimen/_5sdp"
                app:boxCornerRadiusBottomStart="@dimen/_5sdp"
                app:boxCornerRadiusTopEnd="@dimen/_5sdp"
                app:boxCornerRadiusTopStart="@dimen/_5sdp"
                app:boxStrokeColor="@color/primaryColor"
                app:hintTextColor="@color/n_InputBorderColor"
                style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/textInputEditTextAnswer"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="start|center_vertical"
                    android:hint="@string/answer"
                    android:inputType="number"
                    android:singleLine="true"
                    android:textSize="11sp"
                    android:fontFamily="@font/kalameh_light"/>

            </com.google.android.material.textfield.TextInputLayout>


        </androidx.constraintlayout.widget.ConstraintLayout>

    </ScrollView>

</layout>
